h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 1.4em;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 1.4em;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-right: 0px;
  padding-left: 0px;
  opacity: 1;
  color: #fff;
  font-size: 32px;
  line-height: 1.4em;
  font-weight: 300;
  text-align: left;
}

h4 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 1.4em;
  font-weight: 900;
}

h5 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 1.4em;
  font-weight: 700;
}

h6 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 1.4em;
  font-weight: 700;
}

p {
  margin-top: 20px;
  margin-bottom: 20px;
  color: black;
}

th { text-align: left; }

.history p {
  margin-top: 20px;
  margin-bottom: 20px;
  color: hsla(0, 0%, 100%, .85);
}

a {
  color: black;
  text-decoration: underline;
}

.history a {
  color: #fff;
}

.albumpage a {
  color: #fff;
}

a:hover {
  background-image: none;
  background-color: white;
  color: black;
  text-decoration: none;
}

.album-grid a:hover {
	background-color: transparent;
}

.history a:hover {
  background-image: -webkit-linear-gradient(270deg, #000, #000);
  background-image: linear-gradient(180deg, #000, #000);
  color: #fff;
  text-decoration: none;
}

.footer a:hover {
  background-image: none;
  background-color: transparent;
	
}

a:active {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  color: #000;
}

.history a:active {
  color: #black;
}

a:focus {
  background-image: -webkit-linear-gradient(270deg, #000, #000);
  background-image: linear-gradient(180deg, #000, #000);
  text-decoration: none;
}



ul {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0px;
  border-top: 1px solid #000;
  list-style-type: none;
}

ol {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 20px;
}

li {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}

ul.simple {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 20px;
  border-top: 0px;
  list-style-type: disc;
}
ul.simple li {
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 0px;
}


img {
  display: inline-block;
  max-width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

label {
  display: block;
  margin-bottom: 5px;
  font-weight: 300;
}

.section {
  padding: 20px;
  border-top: 0px none #000;
}

.section.feature-one {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top-style: none;
  border-top-width: 0px;
  background-image: url('../images/polka-1-1.png');
  background-position: 0px 0px;
}

.longlist .section.feature-one {
	background-image: none;
	background: rgba(194, 194, 194, 0.2);	
	color: white;
}

.longlist .section.feature-one p {
	
	color: white;
}


.section.section-albumgrid {
  overflow: hidden;
  padding-right: 0px;
  padding-left: 0px;
}

.section.feature-two {
  background-image: url('../images/polka-1-1.png'), -webkit-linear-gradient(270deg, #333, #333);
  background-image: url('../images/polka-1-1.png'), linear-gradient(180deg, #333, #333);
  background-position: 0px 0px, 0px 0px;
}


.longlist .section.feature-two {
	background-image: none;
	background: rgba(0, 0, 0, 0.7);	
}



.body.ceremonypage {
	
        background: url(/images/SAY20-logo-board.png) no-repeat top center fixed; 
        background-color: #FFEC2B;
}

.section.programme {
	background-image: none;
	background: rgba(0, 0, 0, 0.7);
	color: white;
	margin-bottom: 40px;
}

.section.programme p {
	color: white;
}

.section.programme a {
	color: white;
	text-decoration: none;
}

.section.programme a:hover {
	color: black;
	text-decoration: none;
}


.section.programme.progpartners {
	background-image: none;
	background: rgba(255, 255, 255);
	color: black;
}

.section.programme.progpartners img {
	max-height: 100px;
	display: block;
	margin: 0 auto;
}

.section.programme.progpartners a {
	height: 140px;
	padding: 20px;
	display: block;
}

.section.programme.progpartners .partner2 a {
	height: 90px;
}

.section.programme.progpartners .partner2 img {
	max-height: 50px;
	margin: 0,auto;
}

.section.programme.progpartners .partner3 a {
	height: 90px;
}

.section.programme.progpartners .partner3 img {
	max-height: 50px;
	margin: 0,auto;
}


.section.programme.progpartners .partner3tall a {
	height: 90px;
	padding: 10px;
}

.section.programme.progpartners .partner3tall img {
	max-height: 70px;
	margin: 0,auto;
}

.section.programme.progpartners .partner4 a {
	height: 80px;
}

.section.programme.progpartners .partner4 img {
	max-height: 40px;
	margin: 0,auto;
}

.section.programme .whide { 
	display: none;
}




.section.albums-nav-top {
  border-style: none none solid;
  border-width: 0px 0px 1px;
  border-color: #fff #fff #333;
}

.section.album-nav-bottom {
  border-top: 1px solid #333;
}

.section.nominate {
	background-color: rgba(34,34,34,0.9);
	color: white;
}

.section.nominate .page-title, .section.nominate p, .section.nominate a {
	color: white;
}

.section.nominate a:hover, .section.nominate a:focus {
	background-color: black;
}

.saynominate .page-content-wrap {
background-color: white;
}

.saynominate .page-content-wrap h3 {
color: black;
}

.saynominate .section.nominate  .page-content-wrap {
	background-color: transparent;
}


.album-link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  margin-left: 0px;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
}

.album-link:hover {
  background-image: none;
}

.album-link.album-grid-item-winner {
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
}

.album-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0px;
  float: none;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  background-image: url('../images/polka-1-1.png');
  background-position: 0px 0px;
}

.longlist .album-grid {
	background-image: none;
	background-color: #222;
}

.album-grid.winner {
  position: static;
  overflow: visible;
  padding: 0px;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.albumgrid-item-img {
  display: block;
  overflow: hidden;
  max-height: 100%;
  max-width: 100%;
  margin: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border: 5px none #fff;
  box-shadow: none;
  opacity: 0.15;
}

.albumgrid-item-img:hover {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
}

.albumgrid-item-img.abum-grid-item-img-history {
  opacity: 0.41;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.album-link-text-artist {
  position: static;
  display: block;
  margin-left: 0px;
  padding-left: 0px;
  color: #fff;
  font-size: 24px;
  line-height: 1.2em;
  font-weight: 900;
  text-transform: none;
  text-shadow: none;
}

.album-link-text-artist.title {
  font-weight: 300;
  text-align: left;
  text-transform: none;
}

html {
	/*background-color: #00b6ed;*/
  background-color: #ffffff;
}

.body {
  padding-top: 70px;
  /* Cyan background-image: -webkit-linear-gradient(to right, #86F0E4, #C3E3E2, #95DCD9);
  background-image: linear-gradient(to right, #86F0E4, #C3E3E2, #95DCD9); */
  /* Yellow 
  background-image: -webkit-linear-gradient(to right, #fff03d, #fff6ad, #fff03d);
  background-image: linear-gradient(to right, #fff03d, #fff6ad, #fff03d); */
  /* Pink #e63186 and #ef7fb1 
  background-image: -webkit-linear-gradient(to right, #e63186, #ef7fb1, #e63186);
  background-image: linear-gradient(to right, #e63186, #ef7fb1, #e63186);
  */
  /* Background Image 2019 */
  /*background-color: #00b6ed;*/
 
  background-color: #FFFFFF;
  background: url(/images/TEN-Lnd.png) no-repeat top center fixed; 
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  font-family: Inter, sans-serif;
  color: black;
  font-size: 18px;
  line-height: 1.6em;
  font-weight: 300;
}


.body.longlist {
  background-image: -webkit-linear-gradient(0deg, #3168ff, #8900ff), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(90deg, #3168ff, #8900ff), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  color: #fff;
}

.body.history {
  background-image: -webkit-linear-gradient(0deg, #2e4b63, #2f2a3a), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(90deg, #2e4b63, #2f2a3a), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  color: #fff;
}


.body.albumpage {
  background-image: none;
  background-color: #494DAD;
  color: #fff;
}

.body.albumpage p {
	color: #fff;
}

.albumgrid-textblock {
  position: absolute;
  left: 20px;
  top: 18px;
  right: 20px;
  bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin: 0px;
  padding: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border: 5px none #fff;
}

.image {
  display: block;
  max-width: 540px;
  margin-right: auto;
  margin-left: auto;
}

.image.logo-home {
  max-width: 440px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.heading-3 {
  position: static;
  overflow: hidden;
  margin: 20px 0px 10px;
  padding: 0px;
  float: none;
  font-size: 32px;
  line-height: 1.4em;
  font-weight: 300;
  text-align: left;
}

.aotd-embed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 280px;
  margin: 10px;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 33.33%;
  -ms-flex-preferred-size: 33.33%;
  flex-basis: 33.33%;
  background-color: transparent;
  opacity: 0.8;
}

.aotd-embed-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin: 20px auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.home-intro-text {
  margin-top: 40px;
  margin-bottom: 40px;
  color: #fff;
  font-size: 20px;
  line-height: 1.4em;
  font-weight: 300;
  text-align: center;
}

.longlist .home-intro-text {
	color: white;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-image: -webkit-linear-gradient(270deg, #000, #000);
  background-image: linear-gradient(180deg, #000, #000);
  color: #fff;
}

.nav-link {
  color: #fff;
  font-size: 14px;
}

.nav-link.w--current {
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .49), hsla(0, 0%, 100%, .49));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .49), hsla(0, 0%, 100%, .49));
  color: #000;
}

.paragraph {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #fff;
  text-align: left;
}

.longlist .paragraph {
	color: black;
}

.paragraph.intro {
  font-size: 20px;
  line-height: 1.6em;
  text-align: center;
}

.video {
  margin: 20px auto;
}

.error {
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 75px;
  height: 75px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  color: #fff;
  font-weight: 900;
}

.error.vote {
  width: 100px;
  height: 100px;
}

.error.aotd-sticker {
  width: 100px;
  height: 100px;
  background-image: -webkit-linear-gradient(270deg, #8900ff, #8900ff), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, #8900ff, #8900ff), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 900;
  text-align: center;
  letter-spacing: 0.5px;
}

.page-title {
  color: #000;
  text-align: center;
}

.history .page-title {
  color: #fff;
}

.sub-nav {
  margin: 20px;
  padding-top: 0px;
  border-top-style: none;
  border-top-width: 0px;
  text-align: center;
}

.list-item {
  display: inline-block;
}

.list-item.sub-nav-li {
  margin-right: 8px;
  padding: 6px 10px;
  float: none;
  border-radius: 10px;
  background-image:none;
  background-color: #333;
  color: white;
  text-align: center;
}

.history .list-item.sub-nav-li {
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .75), hsla(0, 0%, 100%, .75));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .75), hsla(0, 0%, 100%, .75));
  color: #333;
}

.list-item.sub-nav-li.active {
  padding: 7px 10px;
  float: none;
  background-image: none;
  background-color: black;
  color: white;
  font-weight: 900;
}

.history .list-item.sub-nav-li.active {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  color: #333;
  font-weight: 900;
}

.page-content {
  margin-right: auto;
  margin-left: auto;
  
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.page-content-wrap {
  padding: 60px 40px 40px 40px;
  /*border-top: 2px solid #fff; */
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0));
}

.about .page-content-wrap {
 	background-color: white;
 }
 
 .sayalbum .page-content-wrap {
 	background-color: white;
 }

.sayalbum .page-content-wrap h3 {
 	color: black;
 }
 
 .history .about .page-content-wrap {
 	background-color: transparent;
 }
 
 .section-content-wrap {
  padding: 60px 40px 40px 40px;
 	background-color: white;
	 
 }

.history-status {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  color: #333;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.footer {
  padding: 40px;
  background-color: #000;
  color: hsla(0, 0%, 100%, .14);
}

.image-2 {
  width: 60px;
  height: 60px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 10px;
}

.album {
  position: relative;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
}

.album.album-winner {
  margin-right: auto;
  margin-left: auto;
}

.sticker-aotd {
  position: absolute;
  right: 20px;
  bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-image: -webkit-linear-gradient(270deg, rgba(0,0,255, .9), rgba(0,0,255, .9));
  background-image: linear-gradient(180deg, rgba(0,0,255, .9), rgba(0,0,255, .9));
  font-size: 14px;
  line-height: 1.3em;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0em;
  text-transform: uppercase;
  color: white;
  
}


.sticker-vote {
  position: absolute;
  right: 20px;
  bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90px;
  height: 90px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .65), rgba(0, 0, 0, .65));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .65), rgba(0, 0, 0, .65));
  font-size: 20px;
  font-weight: 900;
  text-decoration: none;
  color: white;
}

.sticker-vote:hover {
  background-image: -webkit-linear-gradient(270deg, #000, #000);
  background-image: linear-gradient(180deg, #000, #000);
  box-shadow: 0 0 41px 0  rgba(0,0,255, .9);

  color: white;

}

.vote-button {
  display: block;
  max-width: 440px;
  margin: 20px auto;
  padding: 20px;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8));
  text-align: center;
}

.vote-button:hover {
  background-image: -webkit-linear-gradient(270deg, #000, #000);
  background-image: linear-gradient(180deg, #000, #000);
  box-shadow: 0 4px 3px 0 rgba(0, 0, 0, .39);
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
  color: white;
}

.vote-button:active {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 0 4px 3px 0 rgba(0, 0, 0, .39);
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
  color: #333;
}

.album-content-wrap {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.album-content-columns {
  display: block;
  padding: 20px;
}

.album-page-services-icon {
  display: inline-block;
  width: 25px;
  margin-right: 10px;
  font-family: 'Fontawesome webfont', sans-serif;
  text-align: center;
}

.text-block {
  display: inline-block;
}

.album-page-services-list-item {
  padding-top: 10px;
  padding-bottom: 10px;
  border-style: none none solid;
  border-width: 0px 0px 1px;
  border-color: #000;
  list-style-type: none;
}

.album-page-title-artist {
  font-weight: 300;
}

.unordered-list {
  margin-top: 20px;
  margin-bottom: 30px;
  padding-left: 20px;
  border-top: 0px none #000;
}

.unordered-list.ul-full-width {
  padding-left: 0px;
}

.ul-title {
  margin-top: 10px;
  margin-bottom: -10px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 0px none #000;
  font-size: 18px;
  font-weight: 900;
}

.player-embed {
  padding-bottom: 0px;
}

.status {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 5px;
  padding-left: 5px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8));
  color: #fff;
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 300;
  text-transform: uppercase;
}

.album-page-highlight {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 20px;
  background-image: url('../images/polka-1-1.png');
  background-position: 0px 0px;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.album-nav-btn {
  padding: 10px 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: 'Fontawesome webfont', sans-serif;
  font-size: 24px;
  text-decoration: none;
}

.album-nav-btn:hover {
  background-image: none;
  text-shadow: 0 0 23px rgba(0, 0, 0, .95);
}

.album-nav-btn:focus {
  background-image: none;
}

.album-nav-btn.all-albums {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-size: 14px;
  text-transform: uppercase;
}

a.w-nav-brand { background-color: transparent; }

.footer-partner {
  height: 70px;
  margin: 15px 20px;
  padding-top: 19px;
  padding-bottom: 19px;
}

.footer-partner-ppl {
  margin: 15px 20px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.footer-partner.smia {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer-partner.footer-partner-paisley2021 {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.footer-partner.footer-partner-paisley {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-partner-renfrewshire {
  margin: 15px 20px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.footer-partner.footer-partner-cs {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.footer-partner.footer-partner-ticketweb {
  padding-top: 12px;
  padding-bottom: 12px;
}

.footer-partner.footer-partner-edinburgh {
  padding-top: 14px;
  padding-bottom: 14px;
}

.footer-partner.footer-partner-theskinny {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer-partner.footer-partner-radioscotland {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer-partner.footer-partner-thelist {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 17px;
  padding-bottom: 17px;
}

.footer-partner.footer-partner-helpmusicians {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer--row {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 20px;
  border-top: 1px solid #333;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.footer-partners-title {
  border-top: 1px solid #333;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.footer-partners-title.footer--row {
  margin-bottom: 0px;
}

.footer-partners-title.footer-row {
  padding-right: 20px;
  padding-left: 20px;
}

.footer-social-icon {
  display: inline-block;
  margin-right: 6px;
  padding-right: 0px;
  font-family: 'Fontawesome webfont', sans-serif;
  font-size: 42px;
  line-height: 1.4em;
  color: white;
}

.footer-social-link {
  margin-right: 8px;
  margin-left: 8px;
}

.footer-links {
  text-align: center;
}

.footer-links a { 
	color: white; 
	text-decoration: none;
	}

.footer-links.footer--row {
  margin-bottom: 0px;
  padding-right: 30px;
  padding-left: 30px;
  color: #fff;
  font-size: 14px;
  line-height: 1.8em;
}

.footer-links.footer--row.footer-row-top {
  border-top-style: none;
  border-top-width: 0px;
}

.html-embed {
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}

.ordered-list {
  margin-bottom: 30px;
  padding-left: 20px;
}

.heading-2 {
  padding-top: 0px;
}

.heading-2.heading-2-feature {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.longlist .feature-two .heading-2.heading-2-feature {
	color: white;	
}

.block-quote {
  margin: 20px 20px 20px 40px;
  padding: 0px;
  border-left-style: none;
  color: hsla(0, 0%, 100%, .85);
  font-size: 16px;
  line-height: 1.6em;
  font-style: normal;
}

.paragraph-2 {
  color: #fff;
}

.form-wrapper {
  margin-top: 20px;
  margin-bottom: 10px;
}

.field-label {
  margin-top: 30px;
  font-weight: 300;
}

.submit-button {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 20px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, .8);
}

.submit-button:hover {
  background-color: #000;
  box-shadow: 0 4px 3px 0 rgba(0, 0, 0, .39);
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}

.submit-button:active {
  background-color: #fff;
  color: #333;
}

.submit-button:focus {
  background-color: #fff;
  box-shadow: inset 0 0 35px 6px rgba(49, 104, 255, .69);
  color: #000;
  font-weight: 300;
}

.checkbox-field {
  margin: 10px 0px;
  padding: 20px;
  border-radius: 10px;
  background-color: hsla(0, 0%, 100%, .05);
  font-weight: 300;
}

.checkbox {
  margin-top: 6px;
  margin-right: 0px;
  margin-left: 0px;
}

.checkbox-label {
  padding-right: 10px;
  padding-left: 10px;
  font-weight: 300;
}

.radio-button-field {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px;
  border-radius: 10px;
  background-color: hsla(0, 0%, 100%, .05);
}

.radio-button {
  margin-left: 0px;
}

.text-field {
  padding: 30px 20px;
  border-radius: 10px;
}

.text-field.text-area {
  border-bottom-right-radius: 0px;
}

.image-3 {
  margin-top: 0px;
}

html.w-mod-js *[data-ix="slide-and-fade-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in"] {
  opacity: 0;
}

#initialmenu {
	display: table;
	margin: 10px auto;
}

#initialmenu a { 
	color:black;
	border: 1px solid white;
	font-size: 60%;
	display: inline-block;
	background-color: white;
	border-radius: 50px;
	padding: 13px 10px;
	margin: 5px;
	opacity: 0.6;
	line-height: 1.3em;
	letter-spacing: 2px;	
	text-decoration: none;

}

#initialmenu a:hover  { 
	opacity: 0.8;
}

 #initialmenu a.selected { 
	color:white;
	border: 1px solid black;
	background-color: black;
	text-decoration: none;
	opacity: 1;
}


div.albumcell {
	background-color: white;
	box-shadow: 10px 10px 0px 0px rgba(34,34,34,0.25);
	height: 140px;
	margin-bottom: 20px;
}

div.albumcell img { 
	margin: 0px;
}

div.albumcell .cover {
	float: left;
	padding: 10px;
}

div.albumcell .details {
	padding: 10px;
	font-weight: bold;
	font-size: 80%;
	line-height: 1.5em;
}

div.albumcell a {
	padding-top: 2px;
	padding-bottom: 2px;
	color: black;
	font-weight: normal;
	display: inline-block;
	text-decoration: none;
}

div.albumcell span.listen {
	display: block;
	padding: 0px;
	margin: 0px;
}

.albumform { 
	max-width: 770px;
	margin: 10px auto;
	padding-top: 20px;
	border-top: thin solid #ffffff;
	border-top: thin solid rgba(255,255,255,0.9);}

.albumform .row {
	margin-top: 20px;	
}

.albumform input {
	box-shadow: 5px 5px 0px 0px rgba(34,34,34,0.25);
  appearance: none;
  border: #666 solid 1px;
  border-radius: none;
  outline: none;
  width: 100%;
  padding :3px;
}

.albumform .checkbox input {
	width: 15px;
}

.albumform .form-control {
  border-radius: 0 !important;
  margin-bottom: 10px;
}

.albumform input[type="text"]:focus {
	box-shadow: 2px 2px 0px 0px rgba(34,34,34,0.25);
  outline: none;
}

select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  border: #666 solid 1px;
	border-radius: none;
	outline: none;
	box-shadow: 5px 5px 0px 0px rgba(34,34,34,0.25);
  width: 100%;
  padding :3px;
}



.albumform button {
	width: 100%;
}

.albumform label {
	font-size: 90%;
}

.albumform a {
	font-weight: bold;
	color: black;
	padding-right: 40px;
}

a.listen { font-size: 110%; padding-right: 5px;}
a.listen span.label { display: none; }
a.share { font-size: 110%; padding-right: 5px;}
a.share span.label { display: none; }

div.indonly { 
	display:none;
}

#mainsaylogo { padding: 20px 250px; }

#fixedsaylogo { height: 244px; width: 244px; margin: 0 auto 30px auto; }

#longlistgif { padding: 20px 300px; }
#mainphoto { padding: 10px 180px; }

.youtube-embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .youtube-embed-container iframe, .youtube-embed-container object, .youtube-embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

p.partnerstart {
	border-top: 1px solid black;
	margin-top: 20px;
	padding-top:20px;
}


#saylogocf {
  position:relative;
  height:240px;
  width:400px;
  margin:0 auto;
}

#saylogocf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  margin: 0;
}

#saylogocf img.top:hover {
  opacity:0;
}

@keyframes cf3FadeInOut {
  0% {
  opacity:1;
}
45% {
opacity:1;
}
55% {
opacity:0;
}
100% {
opacity:0;
}
}

#saylogocf img.top {
animation-name: cf3FadeInOut;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 5s;
animation-direction: alternate;
}

#map img {
		margin: 0px;
}


@media (max-width: 991px) {
  .album-link.album-grid-item-winner.album-link-history {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .album-link.album-link-history {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .albumgrid-textblock {
    left: 10px;
    top: 5px;
    right: 10px;
    bottom: 10px;
  }
  .navbar {
    background-image: -webkit-linear-gradient(270deg, #000, #000);
    background-image: linear-gradient(180deg, #000, #000);
  }
  .nav-link {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 30px;
    padding-left: 30px;
  }
  .nav-link:hover {
    background-image: -webkit-linear-gradient(270deg, #fff, #fff);
    background-image: linear-gradient(180deg, #fff, #fff);
    color: #000;
  }
  .nav-link:active {
    background-image: -webkit-linear-gradient(270deg, #000, #000);
    background-image: linear-gradient(180deg, #000, #000);
    color: #fff;
  }
  .nav-link:focus {
    background-image: -webkit-linear-gradient(270deg, #8900ff, #8900ff);
    background-image: linear-gradient(180deg, #8900ff, #8900ff);
  }
  .page-content-wrap {
    padding: 20px;
  }
  .history-status {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 12px;
  }
  .image-2 {
    width: 60px;
    height: 60px;
  }
  .album {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .sticker-aotd {
    right: 20px;
    bottom: 20px;
    width: 80px;
    height: 80px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px;
    line-height: 1.2em;
  }
  .album-content-columns {
    padding: 10px 20px 20px;
  }
  .status {
    margin-top: 0px;
  }
  .nav-menu {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: -webkit-linear-gradient(270deg, #333, #333);
    background-image: linear-gradient(180deg, #333, #333);
  }
  .menu-button.w--open {
    background-image: -webkit-linear-gradient(270deg, #333, #333);
    background-image: linear-gradient(180deg, #333, #333);
  }
  #mainsaylogo { padding: 20px 100px; }
  #longlistgif { padding: 20px 100px; }
  #mainphoto { padding: 10px 130px; }
  

   div.albumcell {
	height: auto;
	min-height: 140px;
	}

	div.albumcell .details {
	  line-height: 1.2em;
	}


  
}

@media (max-width: 767px) {
  h1 {
    font-size: 28px;
  }
  .image.logo-home {
    width: 100%;
  }
  .aotd-embed {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .aotd-embed.hide-mb-l {
    display: none;
  }
  .page-title {
    font-size: 28px;
  }
  .sub-nav {
    font-size: 14px;
  }
  .page-content-wrap {
    padding: 20px;
  }
  .album-content-wrap {
    margin-top: 20px;
  }
  .album-content-columns {
    padding: 0px 20px;
  }
  .nav-menu {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #mainsaylogo { padding: 20px 40px; }
#longlistgif { padding: 20px 80px; }
  #mainphoto { padding: 10px 60px; }
  
    div.albumcell {
	height: auto;
	min-height: 140px;
	}

	div.albumcell .details {
	  line-height: 1.2em;
	}

  
}

@media (max-width: 479px) {
  h1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .album-link.album-grid-item-winner.album-link-history {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .album-link.album-link-history {
    margin-top: 5px;
    margin-bottom: 5px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .album-grid {
    padding: 20px;
  }
  .aotd-embed {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .aotd-embed.hide-mb-p {
    display: none;
  }
  .paragraph.intro {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .page-title {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 28px;
  }
  .sub-nav {
    margin: 0px auto;
  }
  .list-item.sub-nav-li {
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 14px;
  }
  .list-item.sub-nav-li.active {
    padding-top: 4px;
    padding-bottom: 4px;
  }
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .album {
    margin-top: 5px;
    margin-bottom: 5px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .album-content-columns {
    padding-right: 10px;
    padding-left: 10px;
  }
  .footer--row {
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer-links.footer--row {
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer-links.footer--row.footer-row-top {
    padding-right: 0px;
    padding-left: 0px;
  }
  .heading-2.heading-2-feature {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .field-label {
    margin-top: 20px;
  }
  #mainsaylogo { padding: 20px 20px; }
#longlistgif { padding: 20px 40px; }
  #mainphoto { padding: 10px 30px; }
  
  #saylogocf {
  position:relative;
  height:216px;
  width:360px;
  margin:0 auto;
}

  
  
}

